Bug 117819 - Please avoid trailing spaces in system-config-samba message
Please avoid trailing spaces in system-config-samba message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 17:40 EST by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 10:44:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2004-03-08 17:40:49 EST
#: ../src/shareWindow.py:253 ../src/shareWindow.py:379
msgid "Please allow access to at least one user. "


I'm not sure what the deal is with this trailing space -- please see
http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#language
about why consistent writing is important for translation.
Comment 1 Brent Fox 2004-03-09 10:44:46 EST
It's my fault...I'm just so used to hitting the space bar after a
period when typing that I do it while coding without realizing it.  I
will try to do better in the future.  :)

Should be fixed in CVS now.  If you see any other instances in my
packages, please bring it to my attention.

Note You need to log in before you can comment on or make changes to this bug.